---
name: fail_stuck_mirrors
feature_issue_url: https://gitlab.com/gitlab-org/gitlab/-/issues/477716
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/168349
rollout_issue_url: https://gitlab.com/gitlab-org/gitlab/-/issues/499276
milestone: '17.6'
group: group::source code
type: gitlab_com_derisk
default_enabled: false
